#### Po włączeniu inwertera do sieci WiFi lub gdy E-Net zostanie zainstalowany prawidłowo, urządzenia nie można zgłaszać gdy instalacja jest tworzona z poziomu aplikacji.

1. Sprawdź czy wskazanie kontrolki WiFi lub E-Net jest prawidłowe   

2. Sprawdź ustawienia routera domowego i potwierdź, że funkcja “Alokacja adresu IP (DHCP)” jest zaznaczona. Jeżeli nie jest zaznaczona, usługi WiFi lub E-Net nie mają dostępu do internetu, więc zaznaczenie tej opcji jest niezbędne.   

#### Następnie aplikacja wykona operację konfiguracji sieci WLAN i powróci do innych interfejsów, aby wskazać brak dostępnej sieci

Konfiguracja sieci WLAN - w celu prawidłowego korzystania z funkcji monitorowania z poziomu aplikacji, konieczne jest odłączenie sygnału WLAN aplikacji i inwertera i podłączenie telefonu komórkowego do sieci routera domowego lub sieci danych.   

#### Opis statusu wskaźnika E-Net

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf65eir67/images/m_f7603fe0acc8147bb350042f49eaa615_r.png)

<escape> <table>     <thead>         <tr>         <th>definicja kontrolki</th>         <th>opis stanu</th>         </tr>     </thead>     <tbody>       <tr>          <td>PRACA (niebieska): <br> wskaźnik pracy, wskazuje na stan pracy modułu</td>          <td>Prawidłowo WŁ: moduł pracuje prawidłowo<br> WYŁ: moduł nie pracuje prawidłowo</td>       </tr>       <tr>         <td>KOMUNIKACJA (zielona):<br> wskaźnik komunikacji, wskazuje na stan połączenia z routerem </td>         <td>Prawidłowo WŁ: prawidłowe połączenie z routerem domowym<br> Pulsuje: próba połączenia się z routerem domowym <br> WYŁ: konfiguracji nie udało się podłączyć do routera domowego </td>       </tr>       <tr>         <td>PRACA (niebieska):<br> lampka sieciowa, wskazuje stan połączenia z serwerem lub aktualizacji</td>         <td>Prawidłowo WŁ: prawidłowe połączenie z serwerem danych <br>Pulsuje: szybkie pulsowanie oznacza trwającą aktualizację; powolne pulsowanie oznacza, że komunikacja z serwerem została zakłócona <br> WYŁ: nie można połączyć się z serwerem danych </td>       </tr>       <tr>         <td>SIEĆ (żółta):<br> lampka sieciowa, wskazuje na stan połączenia z serwerem lub aktualizacji </td>         <td>Prawidłowo WŁ: prawidłowe połączenie z serwerem danych <br>Pulsuje: aktualizacja urządzenia podrzędnego <br> WYŁ: nie można połączyć się z serwerem danych</td>       </tr>       <tr>         <td colspan="2">Po zakończeniu konfiguracji routera domowego, odczekaj około 10 minut na pomyślne połączenie się sieci E-Net inwertera z serwerem danych, a następnie kontrolka NET pozostanie zaświecona.</td>       </tr>     </tbody> </table> </escape>  

#### Opis statusu wskaźnika WLAN

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf65eir67/images/m_871ebec7ba6ef27b366be93cee02a32f_r.png)

<escape> <table> <thead> <tr> <th>definicja kontrolki</th>         <th> opis stanu</th>         </tr>     </thead>     <tbody>       <tr>          <td>PRACA (niebieska): <br> wskaźnik pracy, wskazuje na stan pracy modułu</td>          <td>Prawidłowo WŁ: moduł pracuje prawidłowo <br> WYŁ: moduł nie pracuje prawidłowo</td> </tr> <tr> <td>KOMUNIKACJA (zielona): <br> wskaźnik komunikacji, wskazuje na stan połączenia z routerem </td> <td> Prawidłowo WŁ: prawidłowe połączenie z routerem domowym <br>Pulsuje: próba połączenia się z routerem domowym <br> WYŁ: nie można połączyć się z serwerem danych</td> </tr> <tr> <td>SIEĆ (żółta): <br> lampka sieciowa, wskazuje na stan połączenia z serwerem lub aktualizacji</td> <td>Prawidłowo WŁ: prawidłowe połączenie z serwerem danych <br> Pulsuje: szybkie pulsowanie oznacza trwającą aktualizację.  Powolne pulsowanie oznacza, że komunikacja z serwerem została zakłócona <br> a zgaśnięcie oznacza, że nie można połączyć się z serwerem danych </td> </tr> <tr> <td colspan="2"> Po zakończeniu konfiguracji routera domowego, odczekaj około 10 minut na pomyślne połączenie się sieci WLAN inwertera z serwerem danych.  Jedynie gdy lampka kontrolna NET jest włączona (stan Prawidłowo WŁ). </td>       </tr>     </tbody> </table> </escape> 

#### Opis statusu wskaźnika świetlnego urządzenia Eye (Eye V25, Eye V4, EyeS2, EyeM2) 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf65eir67/images/m_df77fd151463fd95b6c114d6ba3601ec_r.png)

<escape> <table> <thead> <tr> <th>Rodzaj LED </th> <th>Opis</th> <th>Stan LED</th> <th> Opis stanu </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> kontrolka pracy modułu <br>(RUN)</td> <td rowspan="2"> wskazuje czy oprogramowanie i sprzęt modułu działają prawidłowo</td> <td>Pulsuje raz na sekundę</td> <td> dany moduł działa prawidłowo </td> </tr> <tr> <td> Pulsuje nieregularnie, Prawidłowo WŁ lub WYŁ </td> <td> nieprawidłowe działanie danego modułu</td> </tr> <tr> <td rowspan="2"> lampka komunikacji z inwerterem <br>(COM)</td> <td rowspan="2"> wskazuje czy komunikacja między modułem a inwerterem jest prawidłowa</td> <td>Pulsuje raz na sekundę</td> <td> prawidłowa komunikacja z inwerterem </td> </tr> <tr> <td> Pulsuje nieregularnie, Prawidłowo WŁ lub WYŁ</td> <td> nieprawidłowa komunikacja z inwerterem</td> </tr> <tr> <td rowspan="2"> kontrolka sieci<br>(NET)</td> <td rowspan="2"> wskazuje połączenie między urządzeniem a serwerem pracującym w tle </td> <td>Prawidłowo WŁ </td> <td> połączenie z serwerem pracującym w tle powiodło się</td> </tr> <tr> <td> WYŁ </td> <td> nieprawidłowa komunikacja z serwerem pracującym w tle </td> </tr> </tr> </tbody> </table> </escape> 

#### Opis stanów kontrolek Eye (Eye V22, Eye V24)

<escape> <table><thead><tr> <th>Rodzaj LED</th> <th>Opis</th>
<th>Stan LED </th> 
<th>Opis stanu </th> </tr>
</thead> 
<tbody>
<tr> 
<td rowspan="2"> kontrolka zasilania </td> 
<td rowspan="2">wskazuje czy urządzenie jest prawidłowo zasilane </td> 
<td> prawidłowo WŁ </td> 
<td> dane urządzenie jest zasilane prawidłowo</td> 
</tr> 
<tr> 
<td> WYŁ </td><td> dane urządzenie nie jest zasilane </td> 
</tr> 
<tr> 
<td rowspan="3"> kontrolka komunikacji</td> 
<td rowspan="3"> wskazuje stan komunikacji szeregowej RS485 urządzenia</td> 
<td> pulsuje szybko(raz na 0,5s, pięć razy z rzędu) </td> 
<td> prawidłowa komunikacja z inwerterem</td> 
</tr>
<tr><td>pulsuje powoli(raz na 2s, pięć razy z rzędu)</td><td>prawidłowa komunikacja z miernikiem</td>
</tr>
<tr><td>WYŁ</td><td>Brak interakcji danych</td></tr>
<tr><td rowspan="3">Wskaźnik połączenia sieciowego</td>
<td rowspan="3">Wskazanie połączenia urządzenia z siecią</td><td>mruganie</td><td>Podłączony do sieci</td></tr>
<tr><td>prawidłowo WŁ</td><td>Dane zostały przesłane pomyślnie</td></tr>
<tr><td>WYŁ</td><td>Brak interakcji danych</td></tr></tbody> </table> </escape>
</tbody>
</table>
</escape>


#### Logger1000, stan wskaźników LED 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf65eir67/images/m_6af1a03f800d5f23518063f23c900a44_r.png)

<escape> <table>     <thead>         <tr>         <th>wskaźnik (druk)</th>         <th>Kolor wskaźnika LED</th>         <th>Stan LED</th>         <th>Opis</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Wskaźnik działania<br> （DZIAŁANIE）</td>          <td rowspan="4">Czerwony/zielony</td>         <td>Wył.</td>         <td>Nie podłączono zewnętrznego źródła zasilania </td>       </tr>       <tr>         <td>Wolno miga (na zielono)</td>         <td>Normalne działanie</td>       </tr>       <tr>         <td>Wolno miga (na czerwono)</td>         <td>Alarm urządzenia</td>       </tr>       <tr>         <td>Świeci ciągle (czerwony)</td>         <td>Logger1000, błąd działania</td>       </tr>       <tr>          <td rowspan="3">wskaźnik 4G*<br> （4G）</td>          <td rowspan="3">Niebieski</td>         <td>Wył.</td>         <td>Dane nie są przesyłane</td>       </tr>       <tr>         <td>Świeci ciągle</td>         <td>Połączono z 4G</td>       </tr>       <tr>         <td>Wolno miga</td>         <td>Przesyłanie danych w toku</td>       </tr>    <tr>          <td rowspan="3">Wskaźnik WLAN <br> （WLAN）</td>          <td rowspan="3">Niebieski</td>         <td>Wył.</td>         <td>Dane nie są przesyłane</td>       </tr>       <tr>         <td>Świeci ciągle</td>         <td>Połączono z WiFi</td>       </tr>       <tr>         <td>Wolno miga</td>         <td>Przesyłanie danych w toku</td>       </tr> </tbody> </table> </escape>  

Uwaga: * Tylko Logger1000A jest wyposażony we wskaźnik 4G.

#### EyeM4, stan wskaźników LED  

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf65eir67/images/m_670a90e4850f3fecdbbace305e4d714e_r.png)

<escape> <table>     <thead>         <tr>         <th>Wskaźnik LED</th>         <th>Opis</th>         <th>Stan LED</th>         <th>Opis stanu</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Działanie<br> （DZIAŁANIE）</td>          <td rowspan="3">Wskazuje, czy sprzęt i oprogramowanie modułu działają w prawidłowy sposób</td>         <td>Miga (zielony)</td>         <td>Normalne działanie</td>       </tr>       <tr>         <td>Miga (czerwony)</td>         <td>Błąd falownika</td>         </tr>       <tr>         <td>Wył.</td>         <td>Moduł wyłączony</td></tr>       <tr>          <td rowspan="3">Wskaźnik komunikacji 4G<br> （4G）</td>          <td rowspan="3">Wskazuje stan komunikacji pomiędzy modułem a stacją bazową</td>         <td>Wł.</td>         <td>Połączono ze stacją bazową</td>       </tr>       <tr>         <td>Wył.</td>         <td>Brak połączenia z stacją bazową</td>       </tr>       <tr>         <td>Miga</td>         <td>Przesyłanie danych w toku</td>       </tr>    <tr>          <td rowspan="3">Wskaźnik komunikacji WiFi<br> （WLAN）</td>          <td rowspan="3">Wskazuje stan komunikacji pomiędzy modułem i ruterem</td>         <td>Wł.</td>         <td>Połączono z ruterem</td>       </tr>       <tr>         <td>Wył.</td>         <td>Brak połączenia z ruterem</td>       </tr>       <tr>         <td>Miga</td>         <td>Przesyłanie danych w toku</td>       </tr> </tbody> </table> </escape>

#### WiNet-S, stan wskaźników LED

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklf65eir67/images/m_0de71ac0c08888506f7e229e274d329f_r.png)

<escape> <table>     <thead>         <tr>         <th>Wskaźnik</th>         <th>Stan</th>         <th>Opis</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Działanie</td>          <td>Wył.</td>         <td>Nie podłączono do zewnętrznego źródła zasilania</td>       </tr>       <tr>         <td>Miga na zielono</td>         <td>Normalne działanie</td>         </tr>       <tr>         <td>Świeci ciągle na czerwono</td>         <td>Błąd modułu</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Wył.</td>         <td>Dane nie są przesyłane</td>       </tr>       <tr>         <td>Wł.</td>         <td>Połączono z WiFi </td>       </tr>       <tr>         <td>Wolno miga</td>         <td>Przesyłanie danych w toku</td>       </tr>       <tr>         <td>Szybko miga</td>         <td>Włączony tryb smartConfig (domyślny tryb fabryczny)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Wył.</td>         <td>Dane nie są przesyłane</td>       </tr>       <tr>         <td>Świeci ciągle na zielono</td>         <td>Połączono z siecią Ethernet</td>       </tr>       <tr>         <td>Świeci ciągle na zielono, miga na czerwono</td>         <td>Przesyłanie danych w toku</td>       </tr> </tbody> </table> </escape>