#### Jak utworzyć instalację?  

Zaloguj się do aplikacji iSolarCloud, kliknij znak plusa w prawnym górnym rogu strony głównej, zeskanuj dwuwymiarowy kod urządzenia komunikacyjnego lub inwertera, aby dodać urządzenie i kliknij przycisk „Dalej”, aby otworzyć informacje o instalacji zgodnie z podpowiedzią interesu i zakończyć proces tworzenia instalacji.   

#### Jak udostępnić instalację? 

Wejdź na stronę internetową lub do aplikacji iSolarCloud, wprowadź konto oraz hasło i zaloguj się do systemu. 

Strona internetowa iSolarCloud: Kliknij menu „Strona główna”, aby przejść do odpowiedniego obszaru listy interfejsu informacji o instalacji. Kliknij ikonę ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_13803f210dd0acf51cbf268953a61a55_r.png) na pasku działań, aby przejść do interfejsu udostępniania, kliknij opcję „Dodaj udostępnianie” w prawym górnym rogu, wprowadź adres udostępniania i wybierz odpowiednie uprawnienia dotyczące udostępniania instalacji.   

Aplikacja iSolarCloud: wejdź na stronę główną aplikacji, Wybierz instalację, która ma zostać udostępniona. Dotknij ikony ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) po prawej stronie instalacji, następnie dotknij opcji „Udostępnij”, aby przejść do ekranu „UDOSTĘPNIANIE INSTALACJI”. Dotknij opcji „DODAJ udostępnienie”, aby przejść do odpowiedniego ekranu., wprowadź adres e-mail udostępniania i wybierz odpowiednie uprawnienia dotyczące udostępniania instalacji.   

#### Jak usunąć instalację?  

Strona internetowa i aplikacja iSolarCloud obsługują usuwanie instalacji typu ""domowa instalacja fotowoltaiczna"" lub ""domowa instalacja magazynowania energii"". Aby usunąć pozostałe rodzaje instalacji należy zalogować się do systemu zarządzania tłem, aby przeprowadzić taką operację.   

Strona internetowa iSolarCloud: Kliknij menu „Strona główna”, aby przejść do odpowiedniego obszaru listy interfejsu informacji o instalacji. Kliknij ikonę ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_b4263f809be24690ecce1fb5f44a50ea_r.png) na pasku działań, aby usunąć instalację.   
Aplikacja iSolarCloud: wejdź na stronę główną aplikacji, Wybierz instalację do usunięcia, dotknij ikony ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) po prawej stronie instalacji, a następnie dotknij opcji „Usuń”, aby usunąć instalację.   

#### Jak zmodyfikować kod usługodawcy instalacji?  

Strona internetowa iSolarCloud: zaloguj się do systemu, kliknij instalację dla której kod usługodawcy musi zostać zmodyfikowany na liście instalacji na stronie głównej, kliknij menu z lewej strony„Konfiguracja instalacji -> Instalacja” i wyświetl „Dystrybucja/Kod organizacji instalatora” u dołu rozwijanej strony, kliknij ikonę ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_2f71648f7637d5332974dad7310b3715_r.png), aby zmodyfikować i zapisać. 

Aplikacja iSolarCloud: zaloguj się do systemu, kliknij instalację dla której kod usługodawcy musi zostać zmodyfikowany na liście instalacji na stronie głównej, wejść na stronę informacji pojedynczej instalacji, Dotknij ikony ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) w prawym górnym rogu, aby przejść do menu „KONFIGURACJA INSTALACJI I ZAAWANSOWANE FUNKCJE ”, a następnie wybierz opcję „Instalacja”, aby przejść do odpowiedniego ekranu i wyświetl opcję „Dystrybucja/Kod organizacji instalatora” u dołu przesuwanej strony, aby dokonać modyfikacji i zapisać.   

#### Jak zmodyfikować kod nadrzędny dystrybutora/instalatora? 

Strona internetowa iSolarCloud: Zaloguj się do systemu, Kliknij menu „Ja”, aby przejść do odpowiedniego interfejsu, wyświetl „Informacje o organizacji nadrzędnej”, dokonaj modyfikacji i zapisz „Kod nadrzędny dystrybutora/instalatora”.   

Aplikacja iSolarCloud: zaloguj się do systemu, wybierz opcję „Więcej -> Kod nadrzędny”, aby przejść do odpowiedniego interfejsu, dotknij ikony ![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_544ca59596c20a5a50da0f16319e3405_r.png) w prawym górnym rogu.